Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:54:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I would like to bring you in notice that, I have ordered shirts and tshirts from your store on 18 October Order Number: 9508402480 and they delivered it late on October 25. Unfortunately, the shirts were bigger size and wanted to retun it back. I have requested for a return back as soon I have realized. Though i tried to contact you through chat there is no proper response and didn't take any action.It took so many days and none contacted me. Its my worst experience from splash and I would never recommend this online shopping if this is the way you treat your customers.
Please contact me as soon as possible to collect this stuff.

Mobile No:0544547933
Name: Vishnu https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3321093